tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeanfrancois Arcand <jfarc...@apache.org>
Subject Re: [VOTE] [5.5] Release plan votes
Date Fri, 27 Aug 2004 20:36:12 GMT


Remy Maucherat wrote:

> <ballot>
> I approve the release plan:
> [X] Yes
> [ ] No
> </ballot>
>
> <ballot>
> Tomcat 5.5 should use the following API set for the coding:
> [ ] J2SE 1.3
> [X] J2SE 1.4
> [X] J2SE 5.0
> </ballot>

1.4 for Tomcat 5.5 is right.

For Tomcat 6, specs folks are talking about *maybe* requiring 5.0 (for 
metadata, annotations, etc.). We just need to keep that in mind.

-- Jeanfrancois


>
> <ballot>
> Yoav Shapira will act as the release manager for this branch:
> [X] Yes
> [ ] No
> </ballot>
>
> Thanks :)
>
> Rémy
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org
>
>


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message